@font-face{
  font-family:"SeatMetaNormal";
  src:url("../fonts/MetaWebW07-Normal.woff") format("woff")
}
body{
  font-family:"SeatMetaNormal", arial; font-size: 13px;
}
.finder-car h1,
.pagenavi a.active,
.single .infos-price li.price,
.single h1{
  color:rgb(201,40,45);
}
.finder-car button,
.search-item .btn,
.noUi-connect,
.pagenavi a,
.button{
  background:rgb(201,40,45);
}
.pagenavi a{
  border-color:rgb(201,40,45);
}
.single [class^="icon-"],
.single .infos .cs-media [class^="icon-"]{color: rgb(201,40,45);}
